<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 22:36:36
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /tmp</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>total 16
drwx------ 3 root root 4096 Jan  7 22:18 systemd-private-0b9cb04cdbd2473c97611da35ae241a1-chrony.service-DUY1HF
drwx------ 3 root root 4096 Jan  7 22:28 systemd-private-0b9cb04cdbd2473c97611da35ae241a1-systemd-resolved.service-5vEkvw
drwx------ 2 root root 4096 Jan  7 22:26 tmp.aCzbnfXXpP
drwx------ 2 root root 4096 Jan  7 22:29 tmp.qiDZABxi7O</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /etc/rc*.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>/etc/rc0.d:
total 0
lrwxrwxrwx 1 root root 13 Jul  1  2020 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 16 Jul  1  2020 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 20 Jul  1  2020 K01cryptdisks -> ../init.d/cryptdisks
lrwxrwxrwx 1 root root 26 Jul  1  2020 K01cryptdisks-early -> ../init.d/cryptdisks-early
lrwxrwxrwx 1 root root 18 Jul  1  2020 K01ebtables -> ../init.d/ebtables
lrwxrwxrwx 1 root root 16 Jul  1  2020 K01iscsid -> ../init.d/iscsid
lrwxrwxrwx 1 root root 22 Jul  1  2020 K01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root 23 Jul  1  2020 K01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 15 Jul  1  2020 K01lxcfs -> ../init.d/lxcfs
lrwxrwxrwx 1 root root 13 Jul  1  2020 K01lxd -> ../init.d/lxd
lrwxrwxrwx 1 root root 15 Jul  1  2020 K01mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root 24 Jul  1  2020 K01mdadm-waitidle -> ../init.d/mdadm-waitidle
lrwxrwxrwx 1 root root 20 Jul  1  2020 K01open-iscsi -> ../init.d/open-iscsi
lrwxrwxrwx 1 root root 23 Jul  1  2020 K01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Jul  1  2020 K01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 17 Jul  1  2020 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jul  1  2020 K01sshguard -> ../init.d/sshguard
lrwxrwxrwx 1 root root 29 Jul  1  2020 K01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Jul  1  2020 K01uuidd -> ../init.d/uuidd

/etc/rc1.d:
total 0
lrwxrwxrwx 1 root root 13 Jul  1  2020 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 16 Jul  1  2020 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 18 Jul  1  2020 K01ebtables -> ../init.d/ebtables
lrwxrwxrwx 1 root root 16 Jul  1  2020 K01iscsid -> ../init.d/iscsid
lrwxrwxrwx 1 root root 22 Jul  1  2020 K01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root 23 Jul  1  2020 K01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 15 Jul  1  2020 K01lxcfs -> ../init.d/lxcfs
lrwxrwxrwx 1 root root 13 Jul  1  2020 K01lxd -> ../init.d/lxd
lrwxrwxrwx 1 root root 15 Jul  1  2020 K01mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root 20 Jul  1  2020 K01open-iscsi -> ../init.d/open-iscsi
lrwxrwxrwx 1 root root 23 Jul  1  2020 K01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 17 Jul  1  2020 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jul  1  2020 K01sshguard -> ../init.d/sshguard
lrwxrwxrwx 1 root root 13 Jul  1  2020 K01ufw -> ../init.d/ufw
lrwxrwxrwx 1 root root 15 Jul  1  2020 K01uuidd -> ../init.d/uuidd

/etc/rc2.d:
total 0
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root 16 Jul  1  2020 S01apport -> ../init.d/apport
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 16 Jul  1  2020 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 26 Jul  1  2020 S01console-setup.sh -> ../init.d/console-setup.sh
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 21 Jul  1  2020 S01grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root 22 Jul  1  2020 S01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root 23 Jul  1  2020 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01lxcfs -> ../init.d/lxcfs
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01lxd -> ../init.d/lxd
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root 23 Jul  1  2020 S01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Jul  1  2020 S01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Jul  1  2020 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 18 Jul  1  2020 S01sshguard -> ../init.d/sshguard
lrwxrwxrwx 1 root root 29 Jul  1  2020 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01uuidd -> ../init.d/uuidd

/etc/rc3.d:
total 0
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root 16 Jul  1  2020 S01apport -> ../init.d/apport
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 16 Jul  1  2020 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 26 Jul  1  2020 S01console-setup.sh -> ../init.d/console-setup.sh
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 21 Jul  1  2020 S01grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root 22 Jul  1  2020 S01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root 23 Jul  1  2020 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01lxcfs -> ../init.d/lxcfs
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01lxd -> ../init.d/lxd
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root 23 Jul  1  2020 S01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Jul  1  2020 S01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Jul  1  2020 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 18 Jul  1  2020 S01sshguard -> ../init.d/sshguard
lrwxrwxrwx 1 root root 29 Jul  1  2020 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01uuidd -> ../init.d/uuidd

/etc/rc4.d:
total 0
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root 16 Jul  1  2020 S01apport -> ../init.d/apport
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 16 Jul  1  2020 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 26 Jul  1  2020 S01console-setup.sh -> ../init.d/console-setup.sh
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 21 Jul  1  2020 S01grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root 22 Jul  1  2020 S01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root 23 Jul  1  2020 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01lxcfs -> ../init.d/lxcfs
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01lxd -> ../init.d/lxd
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root 23 Jul  1  2020 S01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Jul  1  2020 S01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Jul  1  2020 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 18 Jul  1  2020 S01sshguard -> ../init.d/sshguard
lrwxrwxrwx 1 root root 29 Jul  1  2020 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01uuidd -> ../init.d/uuidd

/etc/rc5.d:
total 0
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root 16 Jul  1  2020 S01apport -> ../init.d/apport
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 16 Jul  1  2020 S01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 26 Jul  1  2020 S01console-setup.sh -> ../init.d/console-setup.sh
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01cron -> ../init.d/cron
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root 21 Jul  1  2020 S01grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root 22 Jul  1  2020 S01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root 23 Jul  1  2020 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01lxcfs -> ../init.d/lxcfs
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01lxd -> ../init.d/lxd
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root 23 Jul  1  2020 S01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Jul  1  2020 S01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root 17 Jul  1  2020 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root 18 Jul  1  2020 S01sshguard -> ../init.d/sshguard
lrwxrwxrwx 1 root root 29 Jul  1  2020 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Jul  1  2020 S01uuidd -> ../init.d/uuidd

/etc/rc6.d:
total 0
lrwxrwxrwx 1 root root 13 Jul  1  2020 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root 16 Jul  1  2020 K01chrony -> ../init.d/chrony
lrwxrwxrwx 1 root root 20 Jul  1  2020 K01cryptdisks -> ../init.d/cryptdisks
lrwxrwxrwx 1 root root 26 Jul  1  2020 K01cryptdisks-early -> ../init.d/cryptdisks-early
lrwxrwxrwx 1 root root 18 Jul  1  2020 K01ebtables -> ../init.d/ebtables
lrwxrwxrwx 1 root root 16 Jul  1  2020 K01iscsid -> ../init.d/iscsid
lrwxrwxrwx 1 root root 22 Jul  1  2020 K01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root 23 Jul  1  2020 K01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root 15 Jul  1  2020 K01lxcfs -> ../init.d/lxcfs
lrwxrwxrwx 1 root root 13 Jul  1  2020 K01lxd -> ../init.d/lxd
lrwxrwxrwx 1 root root 15 Jul  1  2020 K01mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root 24 Jul  1  2020 K01mdadm-waitidle -> ../init.d/mdadm-waitidle
lrwxrwxrwx 1 root root 20 Jul  1  2020 K01open-iscsi -> ../init.d/open-iscsi
lrwxrwxrwx 1 root root 23 Jul  1  2020 K01open-vm-tools -> ../init.d/open-vm-tools
lrwxrwxrwx 1 root root 18 Jul  1  2020 K01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root 17 Jul  1  2020 K01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root 18 Jul  1  2020 K01sshguard -> ../init.d/sshguard
lrwxrwxrwx 1 root root 29 Jul  1  2020 K01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root 15 Jul  1  2020 K01uuidd -> ../init.d/uuidd

/etc/rcS.d:
total 0
lrwxrwxrwx 1 root root 18 Jul  1  2020 S01apparmor -> ../init.d/apparmor
lrwxrwxrwx 1 root root 20 Jul  1  2020 S01cryptdisks -> ../init.d/cryptdisks
lrwxrwxrwx 1 root root 26 Jul  1  2020 S01cryptdisks-early -> ../init.d/cryptdisks-early
lrwxrwxrwx 1 root root 18 Jul  1  2020 S01ebtables -> ../init.d/ebtables
lrwxrwxrwx 1 root root 16 Jul  1  2020 S01iscsid -> ../init.d/iscsid
lrwxrwxrwx 1 root root 27 Jul  1  2020 S01keyboard-setup.sh -> ../init.d/keyboard-setup.sh
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01kmod -> ../init.d/kmod
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01lvm2 -> ../init.d/lvm2
lrwxrwxrwx 1 root root 20 Jul  1  2020 S01open-iscsi -> ../init.d/open-iscsi
lrwxrwxrwx 1 root root 22 Jul  1  2020 S01plymouth-log -> ../init.d/plymouth-log
lrwxrwxrwx 1 root root 16 Jul  1  2020 S01procps -> ../init.d/procps
lrwxrwxrwx 1 root root 24 Jul  1  2020 S01screen-cleanup -> ../init.d/screen-cleanup
lrwxrwxrwx 1 root root 14 Jul  1  2020 S01udev -> ../init.d/udev
lrwxrwxrwx 1 root root 13 Jul  1  2020 S01ufw -> ../init.d/ufw</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.allow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/hosts.allow
  Size: 411       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 1527        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:12:57.289314831 +0000
Modify: 2020-07-01 19:09:44.658673784 +0000
Change: 2020-07-01 19:13:52.223980753 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/hosts.allow
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/hosts.allow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.deny</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/hosts.deny
  Size: 711       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 1528        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:12:57.289314831 +0000
Modify: 2020-07-01 19:09:44.658673784 +0000
Change: 2020-07-01 19:13:52.223980753 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/hosts.deny
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/hosts.deny</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /boot/grub/grub.cfg</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /boot/grub/grub.cfg
  Size: 7745      	Blocks: 16         IO Block: 4096   regular file
Device: 801h/2049d	Inode: 9798        Links: 1
Access: (0444/-r--r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:31:50.228813519 +0000
Modify: 2021-01-07 22:29:07.276630245 +0000
Change: 2021-01-07 22:29:07.280630647 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: boot/grub/grub.cfg
# owner: root
# group: root
user::r--
group::r--
other::r--

subcommand: ls -ZR
? /boot/grub/grub.cfg</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/securetty</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/securetty
  Size: 4141      	Blocks: 16         IO Block: 4096   regular file
Device: 801h/2049d	Inode: 725         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2020-07-01 19:01:57.936156477 +0000
Modify: 2018-01-25 15:09:22.000000000 +0000
Change: 2020-07-01 19:13:52.147981601 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/securetty
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/securetty</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/inittab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/fstab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/fstab
  Size: 92        	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 1949        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:11:19.031999779 +0000
Modify: 2020-07-10 06:05:36.134004562 +0000
Change: 2020-07-10 06:05:36.134004562 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/fstab
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/fstab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/profile
  Size: 581       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 281         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:13:01.797729411 +0000
Modify: 2018-04-09 11:10:28.000000000 +0000
Change: 2020-07-01 19:13:52.127981824 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/profile
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/profile</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/default/useradd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/default/useradd
  Size: 1118      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 229         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:11:19.047999778 +0000
Modify: 2018-01-25 15:09:22.000000000 +0000
Change: 2020-07-01 19:13:52.099982137 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/default/useradd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/default/useradd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sysctl.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/sysctl.conf
  Size: 2683      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 766         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:11:13.219999913 +0000
Modify: 2018-01-17 22:35:48.000000000 +0000
Change: 2020-07-01 19:13:52.155981511 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/sysctl.conf
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/sysctl.conf</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "hard core" /etc/security/limits.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "hard core" /etc/security/limits.d/*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep pam_wheel.so /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code># auth       required   pam_wheel.so
# auth       sufficient pam_wheel.so trust
# auth       required   pam_wheel.so deny group=nosu</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep wheel /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/pam.d/system-auth</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/sshd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/pam.d/sshd
  Size: 2133      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 720         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:11:24.944057157 +0000
Modify: 2019-03-04 12:17:51.000000000 +0000
Change: 2020-07-01 19:13:52.147981601 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/pam.d/sshd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/pam.d/sshd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/pam.d/su
  Size: 2257      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 706         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:16:15.981515816 +0000
Modify: 2018-01-25 15:09:22.000000000 +0000
Change: 2020-07-01 19:13:52.147981601 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/pam.d/su
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/pam.d/su</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/passwd
  Size: 1865      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 4215        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:11:26.892269592 +0000
Modify: 2021-01-07 22:11:26.856247521 +0000
Change: 2021-01-07 22:11:26.860249972 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/passwd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/passwd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/shadow
  Size: 1104      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 189         Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 22:11:28.108355802 +0000
Modify: 2021-01-07 22:11:27.504312851 +0000
Change: 2021-01-07 22:11:27.508313135 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/shadow
# owner: root
# group: shadow
user::rw-
group::r--
other::---

subcommand: ls -ZR
? /etc/shadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/gshadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/gshadow
  Size: 993       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 2567        Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 22:31:52.048996397 +0000
Modify: 2021-01-07 22:29:01.216021691 +0000
Change: 2021-01-07 22:29:01.220022091 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/gshadow
# owner: root
# group: shadow
user::rw-
group::r--
other::---

subcommand: ls -ZR
? /etc/gshadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/group
  Size: 1138      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 9444        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:29:01.736073910 +0000
Modify: 2021-01-07 22:29:01.208020888 +0000
Change: 2021-01-07 22:29:01.216021691 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/group
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/group</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/login.defs</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/login.defs
  Size: 10550     	Blocks: 24         IO Block: 4096   regular file
Device: 801h/2049d	Inode: 724         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:11:19.047999778 +0000
Modify: 2018-01-25 15:09:22.000000000 +0000
Change: 2020-07-01 19:13:52.147981601 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/login.defs
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/login.defs</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sudoers</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/sudoers
  Size: 755       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 1364        Links: 1
Access: (0440/-r--r-----)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:11:19.111999777 +0000
Modify: 2018-01-18 00:08:16.000000000 +0000
Change: 2021-01-07 22:28:50.384573340 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/sudoers
# owner: root
# group: root
user::r--
group::r--
other::---

subcommand: ls -ZR
? /etc/sudoers</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec awk -F : '{print $1 ":" $3 ":" $7}' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>root:0:/bin/bash
daemon:1:/usr/sbin/nologin
bin:2:/usr/sbin/nologin
sys:3:/usr/sbin/nologin
sync:4:/bin/sync
games:5:/usr/sbin/nologin
man:6:/usr/sbin/nologin
lp:7:/usr/sbin/nologin
mail:8:/usr/sbin/nologin
news:9:/usr/sbin/nologin
uucp:10:/usr/sbin/nologin
proxy:13:/usr/sbin/nologin
www-data:33:/usr/sbin/nologin
backup:34:/usr/sbin/nologin
list:38:/usr/sbin/nologin
irc:39:/usr/sbin/nologin
gnats:41:/usr/sbin/nologin
nobody:65534:/usr/sbin/nologin
systemd-network:100:/usr/sbin/nologin
systemd-resolve:101:/usr/sbin/nologin
syslog:102:/usr/sbin/nologin
messagebus:103:/usr/sbin/nologin
_apt:104:/usr/sbin/nologin
lxd:105:/bin/false
uuidd:106:/usr/sbin/nologin
dnsmasq:107:/usr/sbin/nologin
landscape:108:/usr/sbin/nologin
sshd:109:/usr/sbin/nologin
pollinate:110:/bin/false
_chrony:111:/usr/sbin/nologin
openvpn_as:1002:/sbin/nologin
ubuntu:1003:/bin/bash
Tobias:1004:/bin/bash
ktdw73:1005:/bin/bash
ftpuser:1006:/bin/bash
openvpn:1007:/sbin/nologin</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec awk -F : '($2 == "" )' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "PASS_MIN_DAYS\|PASS_WARN_AGE" /etc/login.defs | grep -v "#"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>PASS_MIN_DAYS	0
PASS_WARN_AGE	7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec chage --list operator</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec chage --list nobody</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Last password change					: Jul 01, 2020
Password expires					: never
Password inactive					: never
Account expires						: never
Minimum number of days between password change		: 0
Maximum number of days between password change		: 99999
Number of days of warning before password expires	: 7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^root" /etc/passwd | cut -f4 -d:</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec useradd -D | grep INACTIVE </th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>INACTIVE=-1</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^UMASK=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^umask=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "umask *[0-7]" /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.d
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 1132        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:11:20.027999756 +0000
Modify: 2020-07-01 19:09:45.226667898 +0000
Change: 2020-07-01 19:13:52.175981290 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.d
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.d:
? mdadm
? popularity-contest</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/crontab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/crontab
  Size: 722       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 1144        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:11:20.023999756 +0000
Modify: 2017-11-16 05:29:19.000000000 +0000
Change: 2020-07-01 19:13:52.187981156 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/crontab
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/crontab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.hourly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.hourly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 1136        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:17:01.290059163 +0000
Modify: 2020-07-01 19:03:10.912641617 +0000
Change: 2020-07-01 19:13:52.175981290 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.hourly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.hourly:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.daily</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.daily
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 416         Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:32:05.174315129 +0000
Modify: 2021-01-07 22:29:04.376339023 +0000
Change: 2021-01-07 22:29:04.376339023 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.daily
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.daily:
? apport
? apt-compat
? bsdmainutils
? dpkg
? logrotate
? man-db
? mdadm
? mlocate
? passwd
? popularity-contest
? ubuntu-advantage-tools
? update-notifier-common</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.weekly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.weekly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 1140        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:32:05.262323971 +0000
Modify: 2021-01-07 22:28:50.200554863 +0000
Change: 2021-01-07 22:28:50.200554863 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.weekly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.weekly:
? man-db
? update-notifier-common</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.monthly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: /etc/cron.monthly
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 1138        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 22:17:47.718700729 +0000
Modify: 2020-07-01 19:03:10.924641726 +0000
Change: 2020-07-01 19:13:52.175981290 +0000
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.monthly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.monthly:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
